Consolidated Reports-->Insurance - Bug #787

Quarterly-->Form Q5-Sec 8(13) Solvency-->Put value-->After approval-->go with report-->First
Limition column-->Total of "First Limition" column should be hided

10/23/2021 12:45 PM - arti saraswat

Status: Closed Start date: 10/23/2021
Priority: High Due date:

Assignee: Manessh p % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Quarterly-->Form Q5-Sec 8(13) Solvency-->Put value-->After approval-->go with report-->
1. First Limition column-->Total of "First Limition" column should be hided
2. Book Value, Assets Not Allowed, Assets Allowable-->Total is not reflected for these three columns at report end.

See attached screenshots
clipboard-202110231238-bhg2j.png
clipboard-202110231240-4nnmu.png

clipboard-202110231242-ksk2ipnigg

History

#1 - 10/23/2021 12:45 PM - arti saraswat
- Priority changed from Normal to High

#2 - 10/27/2021 03:56 PM - Manessh p

- Status changed from New to Resolved

#3 - 10/29/2021 06:10 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the Bug has been fixed.
